<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Mockup Portfolio Page</title>
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
        <div class="container group">
            <div class="row">
	            <!-- Display Header -->
                <div class="col-md-12 main_header">
                    <h1>Orange Udacity Mug</h1>
                </div>
            </div>
            <div class="row">
	            <!-- Display left column -->
                <div class="col-md-4 sidebar">
                    <img class="img-responsive" src="images/mug.png" alt="Udacity Mug">
                    <nav>
                        <h2>Main Features</h2>
                        <!-- TODO: Add features -->
                        <ul>
                            <li>Holds your favorite drink</li>
                            <li>Energizing color</li>
                            <li>Reminds you to learn</li>
                        </ul>
                    </nav>
                </div>
	            <!-- Display main content -->
                <div class="col-md-8 main_content">
                    <h2>A Good Way to Start a Day</h2>
                    <p>Bacon ipsum dolor sit amet shoulder drumstick spare ribs shank, magna in sirloin. Turducken dolore tempor irure tenderloin pork belly shankle. Excepteur in strip steak pork chop voluptate tongue, hamburger nostrud kevin enim nulla ut cow incididunt. Do pancetta swine hamburger incididunt in excepteur irure pig labore est venison dolor ex adipisicing. Labore capicola veniam, commodo corned beef ut non rump swine pork chop exercitation ball tip ham deserunt.</p>
                    <p>Ad tri-tip short loin anim beef ribs eu ball tip velit deserunt frankfurter sunt nisi filet mignon. Pork loin quis ham hock mollit cupidatat. Id ground round chuck jerky meatball laborum frankfurter short loin in biltong t-bone doner ea irure. Culpa ex ut id. Nostrud t-bone bresaola pariatur qui tri-tip pork chop, ribeye irure velit pork et in dolore.</p>
                    <p>Bacon in sunt dolor fatback excepteur turkey chuck velit proident frankfurter quis. Nisi shank sirloin sed tenderloin. Magna short ribs kielbasa biltong minim. In esse t- bone est tail kielbasa dolor ullamco tongue mollit sint sirloin chuck venison anim. Short ribs dolore adipisicing, bresaola venison cupidatat short loin turducken biltong leberkas andouille elit ad in occaecat. Ground round pariatur cupidatat ham hock magna tempor ea jowl duis.</p>
                </div>
            </div>
        </div>
    </body>
</html>
